.player-controller {
	position: absolute;

	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.player-controller_bg {
	background: rgba(0, 0, 0, 0.75);
}


.player-controller__bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;

	padding: 10px 0;
}

.player-controller__top {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;

	height: 80px;
}

.player-controller__center-block {
	width: 340px;
	margin: 0 auto;
}

/* Player button */
.player-button {
	width: 48px;
	height: 48px;
	float: left;
	margin: 10px;

	background-position: 0 0;
	background-repeat: no-repeat;
}

.player-button_play {
	background: url(../img/player_play.png);
}

.player-button_pause {
	background: url(../img/player_pause.png);	
}

.player-button_rewind {
	background: url(../img/player_rewind.png);
}

.player-button_fastforward {
	background: url(../img/player_fastforward.png);
}

.player-button_prev {
	background: url(../img/player_prev.png);
}

.player-button_next {
	background: url(../img/player_next.png);
}

.player-button_favorite-off {
	background: url(../img/player_favorite_off.png);
}

.player-button_favorite-on {
	background: url(../img/player_favorite_on.png);
}

.player-button_psize {
	width: 70px;
	background: url(../img/player_p_size.png);
}

.player-button.selected,
.player-button:hover {
	background-position: 0 -48px;
}

.player-button:active {
	background-position: 0 -96px;
}

.player-button.disabled {
	background-position: 0 -144px;
}

.back-button {
	float: right;
	padding-right: 18px;
	padding-top: 8px;
}

.back-button__icon {
	width: 30px;
	height: 30px;
	background: url(../img/btm_icons_sml.png) no-repeat;
	background-position: 6px -36px;
}

.back-button__title {
	color: white;
}


/* END: player button*/


/* progress indicator */
.progress_overlay {
	height: 30px;
	top: 0;
	left: 0;
	right: 0;
	
	padding: 0 35px;
}

.progress_overlay .progress {
	position: absolute;
	top: 10px;
	left: 115px;
	right: 115px;

	height: 18px;
	background: white;
}

.progress_overlay .progress .perc {
	background: #00B5E8;
	height: 100%;
	width: 27%;
}

.progress_overlay .progress .notavail {
	position: absolute;
	background: #B2B2B2;
	height: 100%;
	top: 0;
	right: 0;
	width: 0%;
}

.progress_overlay .time {
	color: white;
	position: absolute;
	top: 10px;
	font-size: 18px;
}

.progress_overlay .time.now {
	left: 30px;
}
.progress_overlay .time.all {
	right: 30px;
}

/* END: progress indicator */

/* Top info */
.player-controller .ch_logo {
	position: absolute;
	top: 16px;
	left: 32px;
	width: 48px;
	height: 48px;
	border-radius: 5px;
}

.player-controller .names {
	position: absolute;
	left: 95px;
	top: 25px;
	width: 960px;
	height: 35px;
	overflow: hidden;
}

.player-controller .names .names_wider { width: 500%; }

.player-controller .ch_name, 
.player-controller .cast_name {
	color: white;
	float: left;
	white-space: nowrap;
}

.player-controller .ch_name { 
	font-size: 18px;
	font-weight: 300;
	margin-top: 6px;
	margin-right: 20px;
}

.player-controller .cast_name {
	font-size: 26px;
	font-weight: 600;
	position: relative;
	top: 0px;
	left: 0px;
}

.player-controller .cast_name_wr {
	overflow:hidden;
	height: 30px;
}

.player-controller .current_time {
	position: relative;
	float: right;
	top: 28px;
	padding-right: 15px;
	color: white;
	font-size: 26px;
}

.player-controller .on_air {
	position: relative;
	float: right;
	top: 28px;
	padding-right: 15px;
	color: white;
	font-size: 26px;
}

/* END: Top info */

/* rewind popup */
.rewind {
	position: absolute;
	bottom: 200px;
	left: 490px;
	color: white;
	border-radius: 5px;
	background: rgba(0, 0, 0, 0.7);
	padding: 22px 0;
	width: 300px;
	text-align: center;
	font-size: 30px;
	display: none;
}
/* END: rewind popup */

/* Navigation */
.program-navigation {
	width: 380px;
	padding: 14px;
	background: rgba(0, 0, 0, 0.75);
	border-radius: 3px;
}

/* make more adaptive */
.program-navigation_prev {
	position: absolute;
	bottom: 130px;
	left: 140px; 
}

.program-navigation_next {
	position: absolute;
	bottom: 130px;
	right: 140px; 
}

.program-navigation__headline {
	color: white;
	font-size: 22px;
	padding-bottom: 10px;
}

.program-navigation__image {
	float: left;
	width:95px;
	height:70px;
}

.program-navigation__snapshot {
	position: absolute;
	width: 95px;
	height: 70px;
}

.program-navigation__placeholder {
	position: absolute;
	width: 95px;
	height: 70px;
	background: url(../img/no_popular_img.png);
	background-size: 100%;
}

.program-navigation__info {
	position: relative;
	left: 10px;
}

.program-navigation__title {
	padding-bottom: 4px;

	word-wrap: break-word;

	color: white;
	font-size: 20px;
}

.program-navigation__subtitle {
	word-wrap: break-word;

	color: rgb(180, 180, 180);
	font-size: 17px;			
}
/* END: navigation */